## vim-khuno 1.0.0

=== debian/changelog ===
vim-khuno (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #798528)

 -- Edward Betts <edward@4angle.com>  Thu, 10 Sep 2015 11:54:12 +0100
