=== debian/control ===
Source: vim-khuno
Section: editors
Priority: optional
Maintainer: Edward Betts <edward@4angle.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/alfredodeza/khuno.vim

Package: vim-khuno
Architecture: all
Depends: python-flake8, vim, vim-addon-manager, ${misc:Depends}
Description: Python flakes Vim plugin
 Analyse your code with Flake8 in Vim - seamlessly.
 .
   - Non-blocking (syntax check is called asynchronously)
   - statusline helper to display when there are errors
   - Separate buffer to display errors and jump to them
 .
 `vim-addons install khuno` will create all needed symlinks in ~/.vim/
