## vim-khuno 1.0.1

=== debian/changelog ===
vim-khuno (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Edward Betts <edward@4angle.com>  Wed, 24 Aug 2016 14:23:32 +0100

vim-khuno (1.0.0-2) unstable; urgency=medium

  * Depend on flake8 instead of python-flake8 because the flake8 binary moved.
  * Add a test to check that the flake8 binary exists and is executable.

 -- Edward Betts <edward@4angle.com>  Thu, 16 Jun 2016 11:13:49 +0100
