=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Edward Betts <edward@4angle.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/alfredodeza/khuno.vim
 
 Package: vim-khuno
 Architecture: all
-Depends: python-flake8, vim, vim-addon-manager, ${misc:Depends}
+Depends: flake8, vim, vim-addon-manager, ${misc:Depends}
 Description: Python flakes Vim plugin
  Analyse your code with Flake8 in Vim - seamlessly.
  .
