## vim-khuno 1.0.2

=== debian/changelog ===
vim-khuno (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Edward Betts <edward@4angle.com>  Mon, 17 Apr 2017 16:20:54 +0100
