## vim-khuno 1.0.3

=== debian/changelog ===
vim-khuno (1.0.3-4) unstable; urgency=medium

  * Remove dependency on vim-addon-manager(1) and migrate to dh_vim-addon.
    (Closes: #1015942)
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Fri, 21 Oct 2022 22:34:52 +0100

vim-khuno (1.0.3-3) unstable; urgency=medium

  * Fix a typo in the Vcs-Browser and Vcs-Git fields.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Jan 2021 07:18:56 +0000

vim-khuno (1.0.3-2) unstable; urgency=medium

  * Use git for packaging with repo hosted on on salsa.
  * Update Standards-Version.
  * Set Rules-Requires-Root to no.
  * Use debhelper-compat instead of debian/compat.
  * Update debian/watch to version 4.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 02 Jan 2021 22:58:28 +0000

vim-khuno (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.1.1 (no changes)

 -- Edward Betts <edward@4angle.com>  Tue, 03 Oct 2017 19:46:43 +0100
