=== debian/control ===
Source: vim-khuno
Section: editors
Priority: optional
Maintainer: Edward Betts <edward@4angle.com>
Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/alfredodeza/khuno.vim
Vcs-Browser: https://salsa.debian.org/debian/vim-khuno
Vcs-Git: https://salsa.debian.org/debian/vim-khuno.git

Package: vim-khuno
Architecture: all
Depends: flake8, vim, ${misc:Depends}, ${vim-addon:Depends}
Description: Python flakes Vim plugin
 Analyse your code with Flake8 in Vim - seamlessly.
 .
   - Non-blocking (syntax check is called asynchronously)
   - statusline helper to display when there are errors
   - Separate buffer to display errors and jump to them
