=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vim-khuno-$1\.tar\.gz/ \
  https://github.com/alfredodeza/khuno.vim/tags .*/v?(\d\S*)\.tar\.gz
